<?php
/**
 * Title: Features list with a rotated section heading
 * Slug: fkinfood/general-features-list
 * Categories: fkinfood, fkinfood-general
 */
?>
<!-- wp:columns {"align":"wide","style":{"spacing":{"blockGap":{"top":"var:preset|spacing|60","left":"var:preset|spacing|40"}}}} -->
<div class="wp-block-columns alignwide">
	<!-- wp:column {"width":"25%","className":"is-style-fkinfood-minus-90-deg-column-content-desktop"} -->
	<div class="wp-block-column is-style-fkinfood-minus-90-deg-column-content-desktop" style="flex-basis:25%">
		<!-- wp:heading -->
		<h2 class="wp-block-heading">Features</h2>
		<!-- /wp:heading -->
	</div>
	<!-- /wp:column -->

	<!-- wp:column {"width":"","style":{"spacing":{"blockGap":"var:preset|spacing|60"}}} -->
	<div class="wp-block-column">
		<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|60"}},"layout":{"type":"constrained","justifyContent":"left","contentSize":"872px"}} -->
		<div class="wp-block-group">
			<!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|60","left":"var:preset|spacing|40"}}}} -->
			<div class="wp-block-columns"><!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
				<div class="wp-block-column">
					<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}},"layout":{"type":"constrained","justifyContent":"left","contentSize":"400px"}} -->
					<div class="wp-block-group">
						<!-- wp:image {"width":48,"linkDestination":"none"} -->
						<figure class="wp-block-image is-resized"><img
								src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/cube.png" alt=""
								width="48" /></figure>
						<!-- /wp:image -->

						<!-- wp:heading {"level":3,"fontSize":"large"} -->
						<h3 class="wp-block-heading has-large-font-size">A Clean Design</h3>
						<!-- /wp:heading -->

						<!-- wp:paragraph -->
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
						<!-- /wp:paragraph -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:column -->

				<!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
				<div class="wp-block-column">
					<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}},"layout":{"type":"constrained","justifyContent":"left","contentSize":"400px"}} -->
					<div class="wp-block-group">
						<!-- wp:image {"width":48,"linkDestination":"none"} -->
						<figure class="wp-block-image is-resized"><img
								src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/cube.png" alt=""
								width="48" /></figure>
						<!-- /wp:image -->

						<!-- wp:heading {"level":3,"fontSize":"large"} -->
						<h3 class="wp-block-heading has-large-font-size">Flexible Structure</h3>
						<!-- /wp:heading -->

						<!-- wp:paragraph -->
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
						<!-- /wp:paragraph -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:column -->
			</div>
			<!-- /wp:columns -->

			<!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|60","left":"var:preset|spacing|40"}}}} -->
			<div class="wp-block-columns"><!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
				<div class="wp-block-column">
					<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}},"layout":{"type":"constrained","justifyContent":"left","contentSize":"400px"}} -->
					<div class="wp-block-group">
						<!-- wp:image {"width":48,"linkDestination":"none"} -->
						<figure class="wp-block-image is-resized"><img
								src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/cube.png" alt=""
								width="48" /></figure>
						<!-- /wp:image -->

						<!-- wp:heading {"level":3,"fontSize":"large"} -->
						<h3 class="wp-block-heading has-large-font-size">Global Styles</h3>
						<!-- /wp:heading -->

						<!-- wp:paragraph -->
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
						<!-- /wp:paragraph -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:column -->

				<!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
				<div class="wp-block-column">
					<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}},"layout":{"type":"constrained","justifyContent":"left","contentSize":"400px"}} -->
					<div class="wp-block-group">
						<!-- wp:image {"width":48,"linkDestination":"none"} -->
						<figure class="wp-block-image is-resized"><img
								src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/cube.png" alt=""
								width="48" /></figure>
						<!-- /wp:image -->

						<!-- wp:heading {"level":3,"fontSize":"large"} -->
						<h3 class="wp-block-heading has-large-font-size">Block Patterns</h3>
						<!-- /wp:heading -->

						<!-- wp:paragraph -->
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
						<!-- /wp:paragraph -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:column -->
			</div>
			<!-- /wp:columns -->

			<!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|60","left":"var:preset|spacing|40"}}}} -->
			<div class="wp-block-columns"><!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
				<div class="wp-block-column">
					<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}},"layout":{"type":"constrained","justifyContent":"left","contentSize":"400px"}} -->
					<div class="wp-block-group">
						<!-- wp:image {"width":48,"linkDestination":"none"} -->
						<figure class="wp-block-image is-resized"><img
								src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/cube.png" alt=""
								width="48" /></figure>
						<!-- /wp:image -->

						<!-- wp:heading {"level":3,"fontSize":"large"} -->
						<h3 class="wp-block-heading has-large-font-size">Slim and Fast</h3>
						<!-- /wp:heading -->

						<!-- wp:paragraph -->
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna.</p>
						<!-- /wp:paragraph -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:column -->
			</div>
			<!-- /wp:columns -->
		</div>
		<!-- /wp:group -->
	</div>
	<!-- /wp:column -->
</div>
<!-- /wp:columns -->